Subject: RE: (SC24.529) RE: New reflector site suggestions?

From: "Nagele, Paul" <[email-masked]>
Date: Thu, 22 Mar 2001 15:53:28 -0500

Well if the addresses are published on a public site people can program a
bot to search, find and copy.  A list is compiled and sold to people who
will spam 100,000 people and hope for a return of just 1%. So pages like
http://anubis.dkuug.dk/JTC1/SC24/list should be restricted.

jmho,
Paul

-----Original Message-----
From: Richard F. Puk [mailto:[email-masked]]
Sent: Thursday, March 22, 2001 3:27 PM
To: Moore, Laura A. ; [email-masked]
Subject: (SC24.529) RE: New reflector site suggestions?

Hi, Laura --

I'm not sure why simply limiting sending to list members wouldn't do the
trick. You might ask Kristen Nielsen about this. Another option might be to
ask Jean if the BSI could host the site now that they have their new servers
working.

  -- Dick

**************************************************
* Richard F. Puk, President
* Intelligraphics Incorporated
* 7644 Cortina Court, Carlsbad, CA  92009-8206 USA
* Ph:  1-760-753-9027, E-Mail: [email-masked]
**************************************************

> -----Original Message-----
> From: Moore, Laura A. [mailto:[email-masked]]
> Sent: Thursday, March 22, 2001 10:14 AM
> To: [email-masked]
> Subject: (SC24.525) New reflector site suggestions?
>
>
> I've received some suggestions for moving the reflector site.
> 	Options  included
> 	 yahoo egroups
> 	msn communities
>  or the addition of controls on the dkuug reflector
> 	What opinions are there in instituting access controls / password on
> the reflector
> or moving to a new location.
> 	I'm not at all knowledgeable about these things, so your guidance is
> appreciated.
>
> Laura
>
> > -----Original Message-----
> > From:	Steve Carson [SMTP:[email-masked]]
> > Sent:	Thursday, March 22, 2001 10:36 AM
> > To:	fujimura
> > Cc:	[email-masked]
> > Subject:	(SC24.524) junk mails
> >
> > At 08:54 PM 06/22/2003 +0900, fujimura wrote:
> > >Dear Sc24 people,
> > >
> > >Recently we received too many junk mails from
> > >[email-masked] mailing list and I fear those mails
> > >will become  more and more.
> > >
> > >I think it is of no use to request DKUUG for improvements
> > >because for many months before getting junk mails from [email-masked],
> > >I also got much more junk mails from [email-masked].
> > >
> > >SC22 WG20 people got angry and asked an expert in DKUUG to
> > >do improvements several times but those requests have been neglected.
> > >
> > >How should we do now?
> >
> > I too am very concerned about the number of SPAM e-mails that
> pass through
> > the reflector. I have personally been complaining to DKUUG for
> some time.
> > ONe thing I have asked them to do is to insure that only list
> members can
> > send to the list.  In most cases this is enough to eliminate all but the
> > most sophisticated SPAM.
> >
> > There are other places that the reflector could be moved to, including
> > Yahoo E-Groups and MSN Communities. The later two both can be set up so
> > that only list members can post and a moderator must approve
> all requests
> > for membership. I participate in some Consortia activities and research
> > projects that now use these free and "public" e-mail resources
> and we have
> > had no problems with SPAM.
> >
> > >
> > >Koreaki Fujimura
> > >
> > >
> > >-------------
> > >Koreaki Fujimura,
> > >
> > >    (until 2001-03-31)
> > >    Intelligent Systems Division, Electrotechnical Laboratory,
> > >    1-1-4, Umezono, Tsukuba, Ibaraki, 305-8568, Japan
> > >    Tel: +81 298 61 5181, Fax: +81 298 61 5989, E-mail:
> > [email-masked]
> > >
> > >    (from 2001-04-01) Intelligent Systems Institute,
> > >    National Institute of Advenced Industrial Science and Technology,
> > >    1-1-4, Umezono, Tsukuba, Ibaraki, 305-8568, Japan
> > >    Tel: +81 298 61 5181, Fax: +81 298 61 xxxx, E-mail:
> > [email-masked]
> > >
> > >
> > >
> > ---------------------------------------------------------
> > Steve Carson       http://www.huntel.com/~carson/
> > GSC Associates     http://www.gscassociates.com/
> > 5272 Redman Road   phone:+1-505-521-7399; fax:+1-505-521-9321
> > Las Cruces, NM 88011 USA     e-mail:  [email-masked]
> > ---------------------------------------------------------
>